Bug 1461594 - Control Explorer is displayed despite role has restricted access to it
Control Explorer is displayed despite role has restricted access to it
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.6.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.5
Assigned To: Harpreet Kataria
Satyajit Bulage
ui:rbac
: ZStream
Depends On: 1348623
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 17:44 EDT by Satoe Imaishi
Modified: 2018-05-11 02:00 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1348623
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 3 Satyajit Bulage 2017-06-29 05:35:57 EDT
Able to reproduce this issue on 5.8.1.0.20170623170756_3ed4411.
See screenshots attached.

Note You need to log in before you can comment on or make changes to this bug.